Bug 1566447 - gnome-disks is not showing correct serial number
Summary: gnome-disks is not showing correct serial number
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 10:42 UTC by Andrej Manduch
Modified: 2018-11-30 22:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 22:28:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrej Manduch 2018-04-12 10:42:48 UTC
Description of problem:

when I run gnome-disks and click on my disk and it shows incorrect serial number 111122223333 as you can see on picture here: http://i.imgur.com/o2QQWIq.png .

while correct serial number is:
[root@enterprise ~]# smartctl -a /dev/sda | grep -i serial 
Serial Number:    JR1000BN2EK6KE


Version-Release number of selected component (if applicable):
burlak@enterprise ~ $ cat /etc/fedora-release              
Fedora release 27 (Twenty Seven)                           
burlak@enterprise ~ $ rpm -qa gnome-disk-utility
gnome-disk-utility-3.26.2-1.fc27.x86_64                    


How reproducible:
Not sure, my disk model is WDC WD10 JPLX-00MBPT0 (8105) (WD black 2.5", 1T)


Steps to Reproduce:
1. insert disk on computer
2. run gnome-disks

Comment 1 Ben Cotton 2018-11-27 14:43:30 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2018-11-30 22:28:09 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.